.Navbar {
    width: 100%;
    background-color: #000000;
    -webkit-box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.58);
    box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.2);
}

.NavContent {
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 94px;
}

.Logo {
    background-color: gray;
}

.NavigationItems {
    list-style: none;
    display: flex;
    padding: 0;
}

.NavigationItemGreen a,
.NavigationItemBlue a ,
.NavigationItemRed a{
    color: #e8e8e8;
    text-decoration: none;
    margin-left: 12px;
    font-family: Roboto-Regular;
}

.NavigationItemGreen a:hover,
.NavigationItemBlue a:hover,
.NavigationItemRed a:hover {
    background: transparent;
    color: white;
}